Bug 120187 - Menu icons won't theme
Menu icons won't theme
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Depends On:
Blocks: 119991
  Show dependency treegraph
Reported: 2004-04-06 12:57 EDT by Jeff Moe (jebba)
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.9.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-15 15:05:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2004-04-06 12:57:25 EDT
Icons in the menu do not change when the theme is changed. This
is true even if the theme has an icon of the correct name.

The cause of this is that in
the Icon= line has the absolute path to the icon instead of just the
icon name.

When it should have:
Comment 1 Tammy Fox 2004-04-15 11:57:38 EDT
Thanks for your report. This is fixed in version 0.9.7-1.
Comment 4 Tammy Fox 2004-04-15 15:05:40 EDT
Oops. I meant to close this as rawhide, not errata.

Note You need to log in before you can comment on or make changes to this bug.